* {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3 {
  font-weight: 600;
}

body {
  font-family: Inter;
  color: #333;
}
div {
  box-sizing: border-box;
}
p {
  font-size: 16px;
  line-height: 19px;
}

main {
  border-top: 1px solid #e5e5e5;
}
.article {
  margin: 30px 30px 40px 30px;
}

.main__h1-title {
  margin: 0px 0px 10px 0px;
  font-size: 30px;
  line-height: 30px;
  text-align: center;
}
.main__h1-subtitle {
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 14px;
  color: #7a7878;
  font-style: italic;
}

.main__h2-title,
.main__h3-title {
  margin: 30px 0px 10px 0px;
}

.main__h2-title {
  font-size: 24px;
  line-height: 24px;
}

.main__h3-title {
  font-size: 20px;
  line-height: 20px;
}

.main__text {
  margin-bottom: 10px;
  text-align: justify;
}
.main__text a {
  text-decoration: underline;
}
.main__text a:hover {
  text-decoration: none;
  color: #09f;
}

.main__text.zero-space {
  margin-bottom: 0px;
}

.main__list {
  margin-bottom: 10px;
  font-weight: 500;
}
.main__item {
  margin: 0px 0px 10px 15px;
  font-size: 16px;
  line-height: 19px;
  text-align: justify;
}

.main__text.information,
.main__text.contacts {
  font-size: 18px;
  line-height: 21px;
  font-weight: 500;
}
.main__text.information {
  margin-top: 25px;
}
.main__text.contacts {
  margin-top: 10px;
}

.main__text.contacts a {
  text-decoration: underline;
}
.main__text.contacts a:hover {
  text-decoration: none;
  color: #09f;
}

@media screen and (max-width: 768px) {
  .article {
    margin: 20px 20px 30px 20px;
  }
  .main__h1-subtitle {
    margin-bottom: 20px;
  }
  .main__h2-title,
  .main__h3-title {
    margin: 20px 0px 10px 0px;
  }
}

@media screen and (max-width: 550px) {
  .article {
    margin: 15px 15px 25px 15px;
  }
  .main__h1-title {
    margin: 0px 0px 5px 0px;
    font-size: 26px;
    line-height: 26px;
  }
  .main__h1-subtitle {
    margin-bottom: 25px;
    font-size: 12px;
  }
  .main__h3-title {
    margin: 15px 0px 10px 0px;
  }
  .main__h3-title {
    font-size: 18px;
    line-height: 18px;
  }
  p,
  .main__item {
    font-size: 14px;
    line-height: 17px;
  }
  .main__text.information,
  .main__text.contacts {
    font-size: 16px;
    line-height: 19px;
  }
}

@media screen and (max-width: 550px) {
  .main__item {
    margin: 0px 0px 10px 10px;
  }
  .main__text.information,
  .main__text.contacts {
    font-size: 15px;
    line-height: 18px;
  }
}
